/*
 * 
 * 
 * 
Theme Name: Divi_Child
Description: Child for the Divi Theme from Elegant Themes
Author: Carolyn Hardy
Template: Divi
Implementation: Creating HTS-3D website May27, 2016
*/

@import url("../Divi/style.css");

/*//////////////////////////////////////////////////////////////////////////////////////*/


/*my customization starts here*/
#myTextRentals a {font-weight:bold;}
#myTextRentals a:hover {color:red;}
#myTextRentals H3 {text-transform:none!important;}

/*this reduces font size of handheld scanners caption text-source attributed to artec3d.com per their request*/
p#caption-attachment-616.wp-caption-text {font-size: 11px;}
p#caption-attachment-619.wp-caption-text {font-size: 11px;}
p#caption-attachment-2923.wp-caption-text {font-size: 11px;}
p#caption-attachment-2931.wp-caption-text {font-size: 11px;}

#myTextReducedLineHeight p {padding-top:8px; padding-bottom:8px;}

#headerBox {border-radius:4px;}

#main-header {border-bottom: 5px ridge red; border-top: 9px ridge #9e9e9e!important;}

/*These 3 lines of code adjust height of header & slider*/
#main-header {height: 150px; padding-top:1px;}
.et_header_style_left .logo_container {height:75%;}
.et_pb_slider .et_pb_slide {height: 350px;}
/*takes care of white space seen on mobile devices above slider*/
@media (max-width: 980px) {.et_pb_section_0 {padding-top:15px!important;} }

/*INCREASES logo size on smaller screens*/
@media (max-width: 980px) {.et_header_style_left #logo {max-height:125%; }}
@media (max-width: 980px) {header#main-header {height:100px;}}

#top-header { border-top:4px solid red; border-bottom:2px ridge #010149;}
@media (min-width: 981px) {.et_fullwidth_nav #main-header .container {padding-left: 0px!important;}}

/*IS THIS NEEDED?????*/
/*STOPS selected menu item from 'vanishing' as user scrolls down page*/
body .et-fixed-header #et_search_icon:before {
color: white!important;}
body .et-fixed-header #top-menu > li.current-menu-item a {color: red !important;}
body .et-fixed-header #top-menu > li.current-menu-ancestor a {color: red !important;}
body .et-fixed-header #top-menu > li li a {color: #010149 !important; font-size:90%!important;}
body .et-fixed-header #top-menu > li a {color: white !important;}

/*IS THIS NEEDED?????*/
/*At the MOMENT - NOOOOoOO     MAYBE YES*/
#forClearBoth {clear:both;margin-right:15px; margin-left:15px; height:1px;margin-bottom:0.01%;}

.et-pb-arrow-prev, .et-pb-arrow-next {
color: red !important;
}

.et-pb-controllers .et-pb-active-control {
background-color: red !important;
}


.et_pb_slide_description {padding:5% 5%!important;}

/***************Customizing SLIDER TEXT (H1,p)*******************************/

.et_pb_slide_description .et_pb_slide_title {
background-color: rgba(8, 19, 37, 0.67);
border-top-left-radius: 10px;
border-top-right-radius: 10px;
padding-top:4px;
}

.et_pb_slide_content p:last-of-type {
background-color: rgba(51, 51, 51, 0.53);
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
padding-bottom:8px;
color:white;
}

/*REMOVES ANIMATION from slider text - does Andy prefer this???need to confirm*/
.et_pb_slide_description {
animation-name: none!important;
-webkit-animation-name: none !important;
-moz-animation-name: none !important;
-ms-animation-name: none!important;
-o-animation-name: none!important;
}

/*These lines of code are for Standard Section Slider: Above lines are for FULLWIDTH SLIDER*/
#myiStarSlider .et_pb_slide_description .et_pb_slide_title {
background-color: rgba(127, 127, 127, 0.40);
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}

/***************Customizing SLIDER TEXT (H1,p) ENDS HERE*******************************/


/*-------------------------------MENU stuff BEGINS HERE---------------*/

/*THIS CODE IS NEEDED for Mobiles*/
.et_mobile_menu li a{text-decoration:none;}
.et_mobile_menu .current_page_item a {
color: red!important;
}

#top-menu li.mega-menu > ul {margin-top:-34px;} /*Need to shift mega-menu up. After white space removed from logo & nav area mega-menu slipped down*/

#top-menu li.mega-menu > ul {border:3px solid #010149;}

#top-menu li.mega-menu > ul > li > a:first-child{
color:#1e73be!important; 
text-transform:uppercase;
}

#top-menu li.mega-menu {font-size:20px; line-height:140%!important;}

/*Andy wants > 4 (not 3) menu items - This code comes from ET Forums*/
/*#top-menu li.mega-menu > ul > li {width:20%;}*/


/*#top-menu li.mega-menu > ul {margin-left:1%;}*/

#main-header .nav li ul{width:900px!important;} /*Had to increase this size to accommodate the 5th menu dropdown - was 700px*/


/*REDUCES FONT SIZE OF MEGA MENU ITEMS*/
#top-menu li li a {font-size: 13px; line-height:1.0em;}

/*Changes menu icon to the word "menu" on mobile devices*/
.mobile_menu_bar:after {
bottom: 25px;
content: "menu";
color:red!important;
position: absolute;
font-size:16px;
right:0;
}
/*-------------------------------MENU stuff ENDS HERE---------------*/


/*-------------------------------MYBANNER stuff STARTS HERE--- NOT USING IT NOW---------------*/
/*#myBanner refers to white text w/ blue background beneath slider on home page*/
#myBanner {background-color:#010149; font-family:arial; color:white; font-weight:bold!important;font-size:16px; line-height:36px; text-align:center; margin-bottom:0px; border-top:3px solid red; border-bottom:3px solid red; letter-spacing:0.12em; padding: 5px 50px 0px 50px;}
/*-------------------------------MYBANNER stuff ENDS HERE---------------*/
/*----------------------------myH1Banner stuff STARTS HERE------------------------------------*/
#myH1Banner h1 {background-color:#010149; font-family:arial; color:white; font-weight:bold!important;font-size:16px; line-height:36px; text-align:center; margin-bottom:0px; border-top:3px solid red; border-bottom:3px solid red; letter-spacing:0.12em; padding: 5px 50px 0px 50px;}
#myBan2 h2 {text-transform: capitalize; font-family:arial; color:#010149; font-size:28px; line-height:36px; text-align:center; margin-bottom:0px;  padding: 5px 50px 0px 50px;}


/*6 Column Blurbs STARTS Here */
#my6Blurbs h4 a:hover {color:black!important;}
.ten-columns .et_pb_module {width: 10%; float: left;}
.nine-columns .et_pb_module {width: 11.11%; float: left;}
.eight-columns .et_pb_module {width: 12.5%; float: left;}
.seven-columns .et_pb_module {width: 14.28%; float: left;}
.six-columns .et_pb_module {width: 16.66%; float: left;}
.five-columns .et_pb_module {width: 20%; float: left;}


@media (max-width: 980px){
.ten-columns .et_pb_module {width: 20%;}
.nine-columns .et_pb_module {width: 33.3%;}
.eight-columns .et_pb_module {width: 25%;}
.seven-columns .et_pb_module {width: 25%;}
.six-columns .et_pb_module {width: 33.3%;}
.five-columns .et_pb_module {width: 33.3%;}
}
/*6 Column Blurbs ENDS Here */


@media all and (max-width: 767px) {
.ten-columns .et_pb_module {width: 100%;}
.nine-columns .et_pb_module {width: 100%;}
.eight-columns .et_pb_module {width: 100%;}
.seven-columns .et_pb_module {width: 100%;}
.six-columns .et_pb_module {width: 100%;}
.five-columns .et_pb_module {width: 100%;}
}



/*-------------------------------MYBREADCRUMBS stuff STARTS HERE---------------*/
#myBreadcrumb a:hover {color:red;}
/*-------------------------------MYBREADCRUMBS stuff ENDS HERE---------------*/

/*-------------------------------MYTEXT_PDF (pdf files) stuff STARTS HERE---------------*/
#myText_pdf a:hover {color:red;}
#myText_pdf {clear:both;}
/*#myText_pdf {clear:both;border-radius:5px; }*/
/*-------------------------------MYTEXT_PDF (pdf files) stuff ENDS HERE---------------*/

#myCallToAction p {color:white; font-size:1.3em;}
#myCallToAction a {color:white; font-size:1.3em;}
#myCallToAction a:hover {color:red; font-size:1.3em;}
#myCallToAction {border-radius:25px;}

#myCallToActionTEST  p {color:#010149; font-size:0.9em;}
#myCallToActionTEST a {color:#010149; font-size:0.9em;}
#myCallToActionTEST a:hover {color:red; font-size:0.9em;}
#myCallToActionTEST {border-radius:40px;}
#myCallToActionTEST .et_pb_button {background-color:#010149; border-radius:2px; color:white;}

#myTextRentals p{margin-top:5px; margin-right:55px;}

#myText {border-radius:4px;}
#myText a:hover {color:red; }
#myText H2 {padding-bottom:5px; padding-top:5px; font-size:1.8em; color:#010149;text-align:center; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;} /*607D8B*/
#myText H3 {font-size:1.2em; padding-bottom:0px; padding-top:19px; color:#010149;font-weight:bold; text-transform:none; margin-bottom:0px!important;}

#myTextwithH3 a:hover {color:red;}
#myTextwithH3 p{font-size:14px; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;color:#333333; font-weight:normal; text-shadow:none; line-height:20px;}
#myTextwithH3 H3 {font-size:1.2em; padding-bottom:7px; padding-top:19px; color:#010149;font-weight:bold; text-transform:none;}

#myTextNews p{font-size:14px; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;color:#333333; font-weight:normal; text-shadow:none; line-height:20px;}
#myTextNews H3 {font-size:24px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
#myTextNews a:hover {color:red;}


#myHeaderSmall h1 {color:red;font-size:40px; line-height:50px; } /*padding:10px 0px 0px 10px;*/ 
#myHeaderSmall h2 {color:#010149; text-align:center; font-size:16px; line-height:30px; font-weight:bold;}

/*REDUCE size of header on mobiles - START*/
@media only screen and (max-width: 981px) {
#myHeader.et_pb_fullwidth_code.et_pb_module H1 {
line-height: 24px!important; font-size:20px!important;}
#myHeader.et_pb_fullwidth_code.et_pb_module H2 {
line-height: 16px!important; font-size:14px!important;}
#myHeaderSmall.et_pb_fullwidth_code.et_pb_module H1 {
line-height: 24px!important; font-size:20px!important; /*padding-top:-40px;*/}
#myHeaderSmall.et_pb_fullwidth_code.et_pb_module H2 {
line-height: 16px!important; font-size:14px!important;}
}

#myquickContactLabel {color:#010149; font-size:12px; }
#myquickContactLabel H2 {color:#010149; font-style:italic;font-size:16px; padding-bottom:4px;  font-weight:bold;}


#myBlurb h4{text-align:center;  padding-top:5px;}
.et_pb_main_blurb_image {margin-bottom:6px;}
#myBlurb h4 a:hover {color:red!important; }
#myBlurb a:hover {color:red; }
#myBlurb p{ font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;color:#333333; font-weight:normal; text-shadow:none; line-height:20px; padding-top:12px;}
#myBlurb .et_pb_blurb_content {border-radius:5px;}





/*******************myRental-list changes STARTS HERE ************************/

#myRental-list p {font-size: 13px!important; font-family: Sitka Small,Arial!important; }  /*font-family: Sitka Small,Arial!important; }Open Sans,Arial,sans-serif */
#myProjectGalleries p {color: #303030;}
#myProtoypingSolutions p {color: #303030;}

#myProtoypingSolutions h1 { font-size: 48px!important; }
#myProjectGalleries h1 { font-size: 48px!important; }
#myProtoypingSolutions h1 { font-size: 48px!important; }

#myRental-list h2  {color:#010149!important; text-align:center; font-size:2.0em!important; font-weight:bold;}
#myProjectGalleries h2  {color:#010149!important; text-align:center; font-size:2.0em!important; font-weight:bold;}
#myProtoypingSolutions h2  {color:#010149!important; text-align:center; font-size:2.0em!important; font-weight:bold;}

/*#myRental-list p a {color:#1e73be; font-size: 1.0em; padding:2px 3px 1px 3px; text-decoration:none; }*/
#myProjectGalleries p a {color:#1e73be; font-size: 1.0em; padding:2px 3px 1px 3px; text-decoration:none; }
#myProtoypingSolutions p a {color:#1e73be; font-size: 1.0em; padding:2px 3px 1px 3px; text-decoration:none; }

/*#myRental-list p a:hover {color: red;}*/
#myProjectGalleries p a:hover {color: red;}
#myProtoypingSolutions  p a:hover {color: red;}

#myRental-list h3 {margin-top:25px; }
#myRental-list h3 a {/*color:#607D8B;*/ font-size: 0.95em; padding:2px 3px 0px 3px; font-weight:bold;} 
#myProjectGalleries h3 a {color:#607D8B; font-size: 0.75em; padding:2px 3px 1px 3px; text-decoration:underline; }
#myProtoypingSolutions h3 a {color:#607D8B; font-size: 0.75em; padding:2px 3px 1px 3px; text-decoration:underline; }

#myRental-list h3 a:hover {color: red; font-weight:bold;}
#myProjectGalleries h3 a:hover {color: red;}
#myProtoypingSolutions h3 a:hover {color: red;}

/*#myRental-list {border-radius:4px;}*/
#myProjectGalleries {border-radius:4px;}
#myProtoypingSolutions {border-radius:4px;}

/*******************myRental-list changes ENDS HERE ************************/

blockquote {border: 0.1em solid #a6a6a6; border-radius:5px; font-size:80%; font-family:Bitter; line-height:1.6em; color:#303030; background-color:rgba(221, 221, 221, 0.31);}
blockquote h2 {padding-top:20px; padding-bottom:2px;  }
blockquote h3 {padding-top:20px; padding-bottom:2px; font-size:120%; text-transform:none; }


/*******************WIDGETS changes STARTS HERE ************************/
/*h4.widgettitle {color: white !important; text-shadow:none !important; font-size:155% !important; font-weight: normal;}*/

/*h3.widgettitle {color:#e6e2e2; line-height:16px; font-size:16px; font-weight:bold; background-color:#010149; text-shadow:none !important; font-family:'Open Sans', Helvetica, Arial, sans-serif; padding: 4px 6px; margin-bottom:28px!important; text-align:center; border: 1px solid #010149; border-radius: 4px;}*/


.footer-widget a:hover {color:#e02b20!important; font-size:16px; }
.footer-widget {color:#c4c4c4!important; font-size:14px; font-weight:bold; }


/*.et_pb_column_1_3 h4 {color:pink;}*/
/*.et_pb_column_1_3 p {line-height:18px; font-size:13px; padding:0px; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; font-weight:normal; text-shadow:none;}*/
.et_pb_column_1_3 p {line-height:18px; font-size:16px; padding:0px; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; font-weight:normal; text-shadow:none;}
.et_pb_column_1_3 a:hover {color:#e02b20!important; }


/*******************WIDGETS changes ENDS HERE ************************/

/*******************myRentReasons BOX updates STARTS HERE ************************/
#myRentReasons h2  {color:red; text-align:center; font-size:1.5em!important; font-weight:bold; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
#myRentReasons p {font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; text-shadow:none;}
#myRentReasons {border-radius:4px;}
/*******************myRentReasons BOX updates ENDS HERE ************************/

/*******************Contact Form 7 changes STARTS HERE ************************/

.wpcf7-textarea {
background-color: white;
border: 2px solid #999; 
padding-bottom:4px;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 2px!important;
font-size: 14px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

input.wpcf7-text  {
background-color: white;
margin-bottom:6px!important;
width: 80% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
font-size: 14px;
border: 2px solid #999;
border-radius: 2px!important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.wpcf7-submit {
color: white !important;
margin: 7px auto 0;
cursor: pointer;
font-size: 15px;
font-weight: 700;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 4px 20px;
line-height: 1.7em;
background-color: rgba(1,40,109,0.12);
border: 2px solid #999; 
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}

/*Moves recaptcha box down else it touches the Send button*/
.inv-recaptcha-holder .grecaptcha-badge {margin-top:20px;}
.inv-recaptcha-holder .grecaptcha-badge {margin-bottom:20px;}

/*.grecaptcha {
    transform:scale(0.77);
    -webkit-transform:scale(0.77);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
}*/




.inv-recaptcha-holder .g-recaptcha {data-size:compact!important;}

wpcf7-form-control-wrap recaptcha {data-size:compact!important;} 

.grecaptcha.render  {data-size:compact!important;} 


/*wpcf7-form-control-wrap recaptcha*/
/*.wpcf7-form-control-wrap .rc-anchor-normal .rc-anchor-content {width: 194px; margin:3px;}*/

/*from the internet STARTS HERE Resizing Recaptcha on mobile*/
/*@media screen and (max-height: 575px){
     #rc-imageselect, .g-recaptcha {
         transform:scale(0.77);
         -webkit-transform:scale(0.77);
         transform-origin:0 0;
         -webkit-transform-origin:0 0;
    }
}*/
/*from the internet ENDS HERE*/

.wpcf7-submit:hover { 
background: #010149;
color:#1e73be!important;
}

#wpcf7-response-output {color:#010149!important;}

input.wpcf7-form-control.wpcf7-submit:hover {background-color:aliceblue!important; color:red!important; border: 3px solid red!important;}
div.wpcf7-response-output {color:#FF7979; border:1px solid #999!important; text-shadow:none; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}

#myFormLong input.wpcf7-text {font-size: 16px; border: 2px solid #999;border-radius: 8px!important; line-height:3em;}
#myFormLong .wpcf7-textarea {font-size: 16px; border: 2px solid #999; border-radius: 8px!important; line-height:1em;}
#myForm {border-radius:4px; }
/*this code (2 lines) modifies the length of the answer box-quiz question on all HTS forms*/
#myForm input.wpcf7-quiz {width:50px; font-size:14px;}
#myForm p {font-weight:bolder!important; font-size:1.0em!important;}
#myFormLong input.wpcf7-quiz {width:50px; font-size:14px;}

#myFormLong {border-radius:3px; }

/*******************Contact Form 7 changes ENDS HERE ************************/

/*CHECK TO MAKE SURE WE WANT THIS CODE INCLUDED ***** STARTS HERE*/
/*Getting RID of white space above contact box & H2 on all pages - only tested with Handheld scanners to date*/ 
.et_pb_section.et_pb_section_0.et_section_regular {padding-bottom:0px!important;}

.et_pb_section.et_pb_section_1.et_section_regular {padding-top:0px!important;}
.et_pb_section.et_pb_section_2.et_section_regular {padding-top:0px!important;}

/*CHECK TO MAKE SURE WE WANT THIS CODE INCLUDED***** ENDS HERE*/

/*Images*/
#HTSImage {border-radius:10px;}
#HTSImageLESS {border-radius:6px;}


/*TABLE PLUGIN code starts HERE*/
.entry-content table, body.et-pb-preview #main-content .container table {font-size:12px; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; margin:0px; color:#666;}
.et_pb_text_4 {border-radius:5px;}
.et_pb_text_7 {border-radius:5px;}
/*TABLE PLUGIN ENDS*/


bwg_image_title { 
margin-bottom: 40px!important; 
padding-bottom: 40px!important;
}
#gallery-image-title .et_pb_gallery_title h3 {text-transform:capitalize; }

/*
#my_gallery_metrology .et_overlay{
display:none!important;
}

#my_gallery_metrology .et_pb_gallery_title {text-align:center;}


#my_gallery_metrology .et_pb_gallery_item{
pointer-events:none!important;
}*/

/*WORKS... 237=laser cutting services - make sure each page and section is TRANSPARENT */
body.page-id-237.custom-background {
background-image: url("http://hts-3d.com/wp-content/uploads/2018/01/World-Map-Background-73-opaque.png");
}

/*.rc-anchor-normal {width:230px!important;}/*

/*MailChimp implementation*/
#mc4wp-form-1 label {color:#333333;font-weight:normal!important;}
#myMailChimp input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {font-size:14px; /*font-weight:normal;*/}
#myMailChimp label  {font-size:14px; font-weight:bolder;} /*checkbox labels*/
#myMailChimp input {border-radius:4px; margin-bottom:5px;}
#myMailChimp input[type="submit"] {font-size:13px;text-align:center;/*margin:60 auto!important;*/}
.mc4wp-response {padding-top:25px; color:#808080; font-weight:bold; font-size:16px; /*margin:0 auto; does nothing*/ }
#myMailChimp h4 {font-style: italic; text-transform:none;padding-top:13px; padding-bottom:2px;/*color:yellow!important;*/}
/*END MailChimp implementation*/



#myBlurbText p {font-size:17px!important;}